rematch - Bug #862
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Common] Diéu tra API loading xong, nhung mang cham khong load dugc anh publish

12/30/2024 03:39 AM - Nguyén Tra

Status: Resolved Start date:

Priority: Low Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com

0 Cac budc tai hién:
1. Tai cdc man c6 anh publish
2. Kiém tra hién thi

0 Két qua hién tai:
2. Mang cham nhung aPl loading xong van khéng hién thj anh publish

0 Két qua mong mudn:
APl loading xong hi€n thi anh publish

History

#1 - 12/30/2024 03:39 AM - Nguyén Tra
- File 457.jpg added
- File 460.jpg added
- File 461.jpg added

#2 - 12/30/2024 10:33 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Lan Anh Le

#3 - 12/31/2024 04:22 AM - Lan Anh Le

- Status changed from Open to Implemented

#4 - 12/31/2024 04:26 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 12/31/2024 04:30 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/31/2024 04:45 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Files

457.jpg 235 KB 12/30/2024 Nguyén Tra
460.jpg 243 KB 12/30/2024 Nguyén Tra
461.jpg 172 KB 12/30/2024 Nguyén Tra
